Subject: [PATCH 1/2] ARM: add cpu_is_pj4() to distinguish PJ4 core

From: [email-masked] (Kevin Hilman)
Date: Wed, 02 Apr 2014 16:26:00 -0700

Stephen Warren <[email-masked]> writes:

> On 03/21/2014 01:01 AM, Chao Xie wrote:
>> PJ4 is based on V7, but it has some changes. For example, some
>> coprocessor settings.
>
> I don't see this patch in linux-next, yet I think the runtime problem
> has gone away somehow. How did that happen?

The multi_v7 change that introduced the regression (addtion of
MACH_DOVE) was reverted in arm-soc/for-next while waiting for the patch
to be submitted to Russell's tracker.

Looks like they've now been submitted to the tracker, so hopefully
Russell will get to them on his next pass.  They'll be needed for v3.15.

Kevin